This topic contains 0 replies, has 1 voice, and was last updated by  dana 3 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #705

    Hello,

    Encountering a fatal error on the bears core plug-in which is required to run the theme. Cannot run the theme on a brand new wordpress install. Url included below. Please advise.

    Thanks.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.